@charset "UTF-8";
/* line 10, special.scss */
body {
  font-family: Verdana,'ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}

/*gnav*/
/* line 14, special.scss */
#gnav .navbar {
  background: #2f8da8 0 0 repeat;
  border-bottom: 2px solid #2f8da8;
}
/* line 17, special.scss */
#gnav .navbar .navbar-brand {
  padding: 0 15px 0 15px;
  vertical-align: middle;
  height: 50px;
  line-height: 50px;
  margin-right: 10px;
}
/* line 24, special.scss */
#gnav .navbar .navbar-brand img {
  display: inline-block;
  height: 40px;
}
/* line 31, special.scss */
#gnav .navbar .open a {
  background-color: #2f8da8;
}
/* line 35, special.scss */
#gnav .navbar .dropdown-menu {
  background-color: #2f8da83;
}
/* line 37, special.scss */
#gnav .navbar .dropdown-menu .divider {
  background-color: #2f8da8;
}
/* line 40, special.scss */
#gnav .navbar .dropdown-menu .dropdown-header {
  color: #fff;
}
/* line 44, special.scss */
#gnav .navbar .navbar-toggle {
  border-color: #2f8da8;
}
/* line 46, special.scss */
#gnav .navbar .navbar-toggle:hover {
  background-color: #094574;
}
/* line 52, special.scss */
#gnav .navbar .dropdown-toggle .caret {
  border-top-color: #c8e3ee;
  border-bottom-color: #c8e3ee;
}
/* line 56, special.scss */
#gnav .navbar .dropdown-toggle:hover .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
/* line 61, special.scss */
#gnav .navbar a {
  color: #c8e3ee;
}
/* line 63, special.scss */
#gnav .navbar a:hover {
  color: #fff;
}
/* line 67, special.scss */
#gnav .navbar li.active a {
  background-color: #033053;
  color: #fff;
}

/* line 73, special.scss */
#mainVisual {
  margin-bottom: 20px;
}
/* line 75, special.scss */
#mainVisual h1 {
  margin: 0;
}
/* line 79, special.scss */
#mainVisual .carousel img {
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
}

/* line 91, special.scss */
#lnav .lnav-btn a.active {
  cursor: default;
  pointer-events: none;
}

/* line 97, special.scss */
.screenShot p.img {
  margin-bottom: 0;
}
/* line 100, special.scss */
.screenShot p.numlabel {
  text-align: center;
  margin-bottom: 20px;
}

/* line 106, special.scss */
.panel {
  background-color: rgba(250, 250, 250, 0.5);
  border-color: #aaaaaa;
  color: #666;
}
/* line 110, special.scss */
.panel th, .panel td {
  border-color: #aaaaaa !important;
}
/* line 113, special.scss */
.panel .panel-body-title-top {
  margin-top: 0;
}
/* line 116, special.scss */
.panel .panel-subTitle {
  font-size: 60%;
  margin-top: 5px;
  display: block;
}

/* line 123, special.scss */
#info .panel {
  background-color: rgba(250, 250, 250, 0.5);
  color: #666;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  border-left: none;
  border-right: none;
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
}
/* line 131, special.scss */
#info .panel .info-bnr {
  margin-bottom: 0;
}

/* line 136, special.scss */
#separator {
  border: none;
  background-color: #000;
  height: 1px;
  margin: 13px 0 20px;
}

/* line 143, special.scss */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 20px;
}

/* line 152, special.scss */
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 160, special.scss */
#footer {
  padding: 14px 0 2px;
  background-color: rgba(50, 50, 50, 0.8);
}
/* line 163, special.scss */
#footer p.copyright {
  color: #fff;
  float: left;
}
/* line 167, special.scss */
#footer ul.footer-sns {
  float: right;
}

/* line 172, special.scss */
p.pagetop {
  position: fixed;
  right: 0;
  bottom: 0;
}

@media (min-width: 1200px) {
  /* line 179, special.scss */
  .container {
    max-width: 970px;
  }
}
@media screen and (max-width: 992px) {
  /* line 185, special.scss */
  .navbar-nav li a {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }
}
/* line 192, special.scss */
.mbFix {
  display: none;
}

@media screen and (max-width: 768px) {
  /* line 197, special.scss */
  #lnav {
    margin-left: -5px;
    margin-right: -5px;
  }
  /* line 200, special.scss */
  #lnav .lnav-btn {
    padding-right: 5px;
    padding-left: 5px;
  }
  /* line 203, special.scss */
  #lnav .lnav-btn p a {
    font-size: 15px;
  }
  /* line 207, special.scss */
  #lnav #lanv-howto a {
    font-size: 12px;
    line-height: 0.7;
    height: 35px;
  }

  /* line 213, special.scss */
  #footer ul.footer-sns {
    float: left;
  }

  /* line 216, special.scss */
  .mbFix {
    display: block;
  }
}
/* line 221, special.scss */
.title-element {
  background-color: rgba(0, 0, 0, 0.6);
  color: #eee;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 20px;
}

/* line 230, special.scss */
.subTitle-element {
  background-color: rgba(0, 0, 0, 0.6);
  color: #eee;
  padding: 5px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 20px;
}

/*吹き出し*/
/* line 242, special.scss */
.fukidashi {
  position: relative;
  background-color: rgba(250, 250, 250, 0.6);
  margin-bottom: 20px;
  padding: 10px;
}

/* line 250, special.scss */
.fukidashi:before,
.fukidashi:after {
  content: '';
  position: absolute;
  display: block;
}

/* line 256, special.scss */
.fukidashi.top:after {
  top: -20px;
  left: 10px;
  border-bottom: 20px solid rgba(250, 250, 250, 0.6);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}

/* line 264, special.scss */
.fukidashi.bottom:after {
  bottom: -20px;
  left: 10px;
  border-top: 20px solid rgba(250, 250, 250, 0.6);
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}

/* line 272, special.scss */
.fukidashi.left:after {
  top: 20px;
  left: -20px;
  border-top: 10px solid transparent;
  border-right: 20px solid rgba(250, 250, 250, 0.6);
  border-bottom: 10px solid transparent;
}

/* line 280, special.scss */
.fukidashi.right:after {
  top: 20px;
  right: -20px;
  border-top: 10px solid transparent;
  border-left: 20px solid rgba(250, 250, 250, 0.6);
  border-bottom: 10px solid transparent;
}

/*アコーディオン*/
/* line 291, special.scss */
.panel-group .panel-heading a {
  display: block;
}
